Bug 1416510 - [RFE] Report on Container Project Quota [NEEDINFO]
Summary: [RFE] Report on Container Project Quota
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: MVP
: 5.9.0
Assignee: Gregg Tanzillo
QA Contact: Gilad Shefer
URL:
Whiteboard: container:report
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 16:28 UTC by ncatling
Modified: 2018-06-06 11:44 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:09:24 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:
ikaur: needinfo? (zakiva)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 0 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Description ncatling 2017-01-25 16:28:32 UTC
Description of problem:
Add reports based on Container Project Quota of OpenShift providers, similar to existing 'Cloud Resource Quota' for cloud providers.

Example data includes:
Resource Quota
Name	Resource	Desired	Enforced	Observed
default	cpu	2	2	0
default	memory	4Gi	4Gi	0


Version-Release number of selected component (if applicable):
5.7.0.17.20161219135818_725f92f


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 7 errata-xmlrpc 2018-03-01 13:09:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.